LoadFile( "DATA:GUI/Dialogs_Screen.lua" )

-----------------------------------------------------

TrophyWidget = CreatePushButton( "TrophyWidget", [[World/blank.anim]], {0,0} )
TrophyWidget.button_ext.autofocusing = true
TrophyWidget.eventcallback_ext = {}

